Package com.databend.jdbc.examples

## Class LoadToTableFromStream

- java.lang.Object
- - com.databend.jdbc.examples.LoadToTableFromStream

    public class LoadToTableFromStream
    extends Object

### Constructor Summary

Constructors
`LoadToTableFromStream()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoadToTableFromStream

    public LoadToTableFromStream()

### Method Detail

#### main

    public static void main​(String[] args)
                     throws SQLException

Throws:
  `SQLException`